<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

function haup_register_block_design_styles_date() {

	/* 日付　公開日アイコン */
	register_block_style('core/post-date', array(
		'name' =>  'ha-before-pub-icon',
		'label' => __( 'With Pub Icon','hima-art-utility'),
	));

	/* 日付　更新日アイコン */
	register_block_style('core/post-date', array(
		'name' =>  'ha-before-mod-icon',
		'label' => __( 'With Mod Icon','hima-art-utility'),
	));

}
add_action('init','haup_register_block_design_styles_date');

